Subject: linux-next: manual merge of the samsung tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 Jul 2014 11:54:09 +1000

Hi Kukjin,

Today's linux-next merge of the samsung tree got a conflict in
arch/arm/Kconfig between commit 2fd48f94426d ("ARM: mach-s5p: get rid
of all <mach/gpio.h> headers") from the arm-soc tree and commit
72dc5e8f84b0 ("ARM: S5PV210: Enable multi-platform build support") from
the samsung tree.

I fixed it up (the latter is a superset of the former) and can carry
the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]